Subject: [lemonade] My Whereabouts

From: [email-masked]
Date: Sun, 11 May 2008 14:39:03 +0000

Some of you may have noticed my BEA out-of-office message or Plaxo update. Last Friday was my last day with BEA. I happily took the package.

I will be spending the next two months focusing on getting speechsc and lemonade finished, focusing on the SIP Forum, and having fun.

My BEA account has gone away. Please use my StandardsTrack, SIP Forum, or MIT addresses for standards, work, or personal correspondence, respectively. I should have my mobile number ported soon, so that will not change. 
If you subscribe to Plaxo, do not panic (or prematurely rejoice): I am not moving to Stockholm. That is just the office address of the SIP Forum.

Thanks, and get back to work :-)

--
- Eric 

P.S. Please do not respond to this message on-list. Thanks.
Sent from my Verizon Wireless BlackBerry

_______________________________________________
lemonade mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade